# numsys.h File Reference

C++ API: NumberingSystem object. More...

`#include "unicode/utypes.h"`
`#include "unicode/format.h"`
`#include "unicode/uobject.h"`

Go to the source code of this file.

## Data Structures
class | NumberingSystem
| Defines numbering systems. More...

## Detailed Description

C++ API: NumberingSystem object.

Definition in file numsys.h.

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Friends Defines